msgid  "comments"
msgstr "Comments"

msgid  "company"
msgstr "Company"

msgid  "contacts"
msgstr "Contacts"

msgid  "contadr1"
msgstr "ContAdr1"

msgid  "contadr2"
msgstr "ContAdr2"

msgid  "contadr3"
msgstr "ContAdr3"

msgid  "contadr4"
msgstr "ContAdr4"

msgid  "contadr5"
msgstr "ContAdr5"

msgid  "conttyp1"
msgstr "ContTyp1"

msgid  "conttyp2"
msgstr "ContTyp2"

msgid  "conttyp3"
msgstr "ContTyp3"

msgid  "conttyp4"
msgstr "ContTyp4"

msgid  "conttyp5"
msgstr "ContTyp5"

msgid  "first_name"
msgstr "FirstName"

msgid  "id_contact"
msgstr "ContactID"

msgid  "last_change"
msgstr "LastChange"

msgid  "last_name"
msgstr "LastName"

msgid  "sex"
msgstr "Sex"

msgid  "state"
msgstr "State"

msgid  "title"
msgstr "Title"

